Subject: [DNSOP] Joel Jaeggli's Discuss on draft-ietf-dnsop-maintain-ds-03: (with DISCUSS)

From: "Joel Jaeggli" <[email-masked]>
Date: Wed, 31 Aug 2016 09:54:53 -0700

Joel Jaeggli has entered the following ballot position for
draft-ietf-dnsop-maintain-ds-03: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dnsop-maintain-ds/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

Place holder for the discussion of a standards action for 7344 discussion